[Translation]
bDebugMode=False
sLanguage=
bFindImage=False
bFindAudio=False
bDumpAudioByLevel=True
bFindText=False
bDumpTextByLevel=True
bUseRegEx=True
bUseTextPrediction=True
bUseCopy2Clipboard=False
iCopy2ClipboardTime(ms)=250
1room_Folder=1room
